body {
   font-family:'Open Sans', sans-serif;
	font-size: 14px;
}
#header-type{
	background: url(../img/type-head-bg.jpg) no-repeat;
/*	-webkit-background-size: cover;*/
	background-size: cover;
    background-position: 50%;
	height:655px;
	padding-top: 25px;
}
#header-type>.container.wrapper{
	height:600px;
}
.navbar{
    z-index: 999;
}
#text-header{
    margin-top: 50px;
    padding: 0px 50px 0px 30px;
} 
#text-header h2{
	font-size: 28px;
    text-align: center;
    font-weight: bold;
	margin-top: 65px;
	margin-bottom: 5px;
    padding: 20px 0px 20px 0px;
    border-left: solid 4px #1fb32c;
    background: rgba(255, 255, 255, .5);
}
#header-type .to-tips{
	z-index:1;
	display: block;
    margin: 35px auto;
	padding: 6px 0px 6px 70px;
	color: #fff;
    background: #F82E2E;
	border: 1px solid #cc0000;
    width: 250px;
    position: relative;
}
#header-type .to-tips:hover {
    background: #EE0000;
    cursor: pointer;
}
#header-type .to-tips:before {
    position: absolute;
    content: "?";
    left: 15px;
    top: 4px;
    border: 1px solid #fff;
    padding: 0px 15px;
    border-radius: 50%;
    font-size: 30px;
    font-weight: 100;
}
#header-type .to-tips p {
    font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
    color: #fff200;
    text-align: left;
    margin-bottom: 0px;
    padding: 0;
}
#header .to-tips span {
    font-size: 14px;
    padding: 0px;
    margin-top: 0px;
}
#aseniz-1 .bottom-line{
	position: relative;
	top:0px;
	z-index:-1;
    width: 50%;
}
.asin-aten {
    padding: 40px 60px;
    border: 3px dashed #f3912d;
    margin-top: 30px;
    margin-bottom: 30px;
}
.type-trucks {
    padding-bottom: 35px;
}
.type-trucks h3{
    text-align: center;
    font-size: 18px;
    background: #FF921A;
    color: #fff;
    padding: 10px 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.type-trucks-right h3 {
    margin-top: 35px;
}
.type-trucks .wrapper img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}
.type-trucks h4 {
    font-size: 18px;
    background: #FF921A;
    color: #fff;
    padding: 5px 0px 5px 15px;
/*    margin-right: 25px;*/
}
.charact {
    width: 100%;
    border-collapse:collapse;
    border-spacing:0;
/*    display: block;*/
}
.type-trucks-left .charact tr:nth-of-type(2n) {
    background: #faf2cb;
}
.type-trucks-right .charact tr:nth-of-type(2n) {
    background: #fff;
}
.charact tr td {
    padding: 4px 0px 4px 15px
}
.type-trucks iframe {
    margin-top: 20px;
    width: 100%;
    height: 270px;
    z-index: 11;
}
.type-trucks-left .charact-text {
    margin-top: 40px;
    padding-right: 0px;
}
.charact-text p {
    line-height: 17px;
}
.type-trucks-left .charact-text p {
    padding-right: 50px;
    margin-bottom: 7px;
}
.type-trucks-right .charact-text {
    margin-top: 40px;
    padding-right: 0px;
    padding-left: 10px;
}
.type-trucks-right .charact-text p {
    padding-right: 10px;
/*    padding-left: 20px;*/
}
.charact-text {
    margin-top: 40px;
    padding-right: 50px;
}
.charact-text p {
    padding-right: 50px;
}
.charact-text .callback-btn {
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 15px;
}
.type-trucks-left .charact-text .callback-btn {
/*    margin-right: 0px;*/
}
.type-trucks-right {
    background: #faf2cb;
}

.price-link a {
    display: block;
    padding: 10px;
    background: #F82E2E;
    width: 450px;
    color: #fff;
    text-align: center;
    margin: 30px auto;
    border-radius: 10px;
    font-size: 14px;
    text-transform: uppercase;
}
.price-link a:hover {
    background: #EE0000
}
/*==========  Desktop First Method  ==========*/